﻿



.silder .item_slide { position:absolute; top: 0; }


.site-title {
  font-family: 'ubuntu', sans-serif;
  font-size: 44px;
  font-weight: 500;
  margin: 30px 0 0 20px;
}

.site-title a {
  color: #fa5742;
  text-decoration: none;
}

.site-title a:hover {
  color: #333;
}


.site-title-text {
  float: left;
}


img.responsive-img, video.responsive-video {
    max-width: 100%;
    height: auto
}

.page_presentation { display: none; }





#heatmapthemead-footer-menu .footer-navigation {
	clear: both;
	display: block;
	margin: 0px auto 0px; 
	width: 100%;
}


#heatmapthemead-footer-menu:after {  
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#heatmapthemead-footer-menu .footer-navigation ul {
	font-size: 13px;
	list-style: none;
	margin: 0;
	text-align: center;
}


#heatmapthemead-footer-menu .footer-navigation ul li {
	display:inline;
}

#heatmapthemead-footer-menu .footer-navigation a {
	line-height: 2.5em;
	padding: 0 .6em 0 .6em;
	text-decoration: none;
}





.heatmapthemead-menu { font-family: 'Open Sans', Arial, Helvetica, sans-serif; }

				.adbanner{

	width: 550px;
	height:142px;
}

.latestflex{ border:#dbdbdb 1px solid;}

.thecomment,
.comment-content,
.author-bio,
.abio-txt {
  overflow: hidden;
}

.entry-author .author-img {
  width: 128px;
  float: left;
  margin-right: 20px;
}

.author-social a {
  margin-right: 10px;
}


  .large-4 {
    position: relative;
    width: 33.33333%; }




#content-sidebar-wrap {
	width: 750px;
	margin: 0;
	padding: 0;
	float: left;
	}


.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 920px;
	}


.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}
.utilities li.icon-twitter a:before{content:""}
.sticky2 .header .utilities li.icon-facebook,.sticky2 .header .utilities li.icon-twitter,.sticky2 .header .utilities li.icon-instagram,.sticky2 .header .utilities li.icon-google,.sticky2 .header .utilities li.icon-whatsapp,.sticky2 .header .utilities li.icon-linkedin{opacity:0}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.td-header-row #td-top-search{right:207px}
.td-header-style-7 #td-top-search{margin-top:0;top:auto;bottom:17px}
.td-header-style-7 .td-affix #td-top-search{bottom:0}
#td-top-search{position:absolute;right:0;top:50%;margin-top:-24px}
.td_stretch_content #td-top-search{right:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px; }

	.g-3 { margin:1px; }

	.g-4 { margin:1px; }

	.g-5 { margin:1px; }

	.g-6 { margin:1px; }

	.g-7 { margin:1px; }

	.g-8 { margin:1px; }

	.g-9 { margin:1px; }

	.g-10 { margin:1px; }

	.g-11 { margin:1px; }

	.g-12 { margin:1px; }


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }


.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}


.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 960px;
}

#colophon {
	border-top: 4px solid #000;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
.media-body{-webkit-box-flex:1;-ms-flex:1;flex:1}
.quote-container .media-body{font-size:1.66667rem;font-style:italic;text-align:center;color:#fff}
#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}
body.responsive-ready #cookies-disclaimer{padding-left:10px;padding-right:10px}
#cookies-disclaimer{background-color:#3C3C3C;color:white;font-size:13px;padding:10px 0px;width:100%;text-align:center}
#cookies-disclaimer span{font-family:Arial, Helvetica, Sans-serif}
#cookies-disclaimer span a{display:inline-block;margin-left:10px;color:black;background-color:white;text-decoration:none;font-family:Arial, Helvetica, Sans-serif;padding:5px 10px;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-ms-border-radius:5px 5px 5px 5px;-o-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px}
#cookies-disclaimer span a:hover{background-color:#EEE}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

.f_l{float:left;}

  #search .f_l { padding-left:20px; _padding-top:10px;}

  #search .f_l a{ color:#888 }

  #search .f_l a:hover{ color:#ed1c24}

  #search .f_l img{ vertical-align:middle}

   .cart .f_l{ padding-left:26px;}

	.group .f_l{ width:220px; text-align:center}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

            .wrapper .contents .list_article ul li a .article_txt .special_tag {
              margin-top: 15px; }

              .wrapper .contents .list_article ul li a .article_txt .special_tag span {
                display: inline;
                background: #e94f4e;
                color: #fff;
                font-size: 12px;
                padding: 1px 5px; }
.side_menu_button_wrapper{display:table}
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.wf-float-left{float:left}
#bottom-bar .wf-float-left{margin-right:40px}
#bottom-bar .wf-float-left:last-of-type{margin-right:0}

  #branding-bottom,
  #bottom-bar .wf-float-left,
  #bottom-bar .wf-float-right {
    display: block;
    float: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }



.home .section5 {
    padding: 50px 0;
}

.for-you .section5 .rightHalfInner {
    max-width: 500px;
    margin: 30px auto;
}

.vblue {
	color: #00192b;
}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.logo-inbanner .vc_column-inner{background-size:contain;text-align:center;background-repeat:no-repeat}
.background-contain .vc_column-inner{background-size:contain}
.animation-simple-block{position:relative;display:block;overflow:hidden}
.animation-simple-block:after{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background-color:#fff;-webkit-transform:scaleX(1);transform:scaleX(1);-webkit-transform-origin:right;transform-origin:right;transition:transform .8s cubic-bezier(.25,.46,.45,.94);transition:transform .8s cubic-bezier(.25,.46,.45,.94),-webkit-transform .8s cubic-bezier(.25,.46,.45,.94)}
.animation-simple-block.is-active:after{-webkit-transform:scaleX(0);transform:scaleX(0)}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}
#artwork ul.artwork li .image{cursor:pointer;float:left;width:240px;height:240px;overflow:hidden;position:relative}
#artwork ul.artwork li .image img{max-width:100%}
#artwork ul.artwork li .image i{position:absolute;top:5px;right:5px;color:#fff;font-size:25px;opacity:0.8}
.press li .image{float:left;margin-right:25px;text-align:left;width:132px}
.press li .image img{border:1px solid #303F47;max-width:100%}
.m-feature-list__feature{text-align:left;margin:4.75rem 0}
.m-feature-list__feature:before,.m-feature-list__feature:after{content:"";display:table}
.m-feature-list__feature:after{clear:both}
.m-feature-list__feature:first-child{margin-top:0}
.m-feature-list__feature:nth-of-type(even){text-align:right}
.m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-image{float:left}
.m-feature-list__feature-content{text-align:left;display:block;padding-bottom:1.5rem}
.m-feature-list__feature-image{display:block;max-width:100%;margin:0 auto}
html.flexbox.flexwrap .m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-content{padding:0 0 1rem 4.75rem;-ms-flex-order:2;order:2}
html.flexbox.flexwrap .m-feature-list__feature:nth-of-type(even) .m-feature-list__feature-image{float:none;-ms-flex-order:1;order:1}


.awaken-search-box-container {
  display: none;
}

.box_home_img {position: relative; width: 190px; margin: 6px 0px 6px 94px; padding: 0px; float: left; z-index: 2;}

.box_home_img img {width: 190px; margin: 0px; padding: 0px; border: solid 3px #1A1C1E; overflow: visible; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; float: left;}

.cat
{float:left; width:191px; margin:0 0 10px 0;}

.blog .info span.cat { display: block; font-size:10px;  }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

  .tt-header .top-inner .container {
    position: relative;
  }


.tt-slider-wide .container {
  position: relative;
}


#container {
	margin: 0px 0px;
	padding: 0px 0px;
	border: 0px;
}
.posttitle{padding-top:25px;background:none repeat scroll 0 0 #202228;border-bottom:1px dotted #444855;border-top-left-radius:7px;border-top-right-radius:7px;color:#fff;padding:17px 15px 15px}
.posttitle h2 a{font-size:25px;color:#bfc3cf;font-weight:400}


.taxonomy-description,
.author-description {
	color: #767676;
	font-size: 14px;
	line-height: 1.2857142857;
	padding-top: 18px;
}


.taxonomy-description p,
.author-description p {
	margin-bottom: 18px;
}


.taxonomy-description p:last-child,
.author-description p:last-child {
	margin-bottom: 0;
}


.taxonomy-description a,
.author-description a {
	text-decoration: underline;
}


.taxonomy-description a:hover,
.author-description a:hover {
	text-decoration: none;
}

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; text-align:center; }
.list-unstyled{padding-left:0;list-style:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
.ig-spinner{position:relative;padding:20px;height:60px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.instagal-ie-8 .ig-spinner,.instagal-ie-9 .ig-spinner{display:none}


#prefooter{
	width: 100%;
	overflow: hidden;
	margin-bottom: 2em;
}

.header-navbar .header-navbar-inner.search-toggled-in .nav-icons .search-toggled-in-icon {
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.header-navbar .nav-icons .search-toggled-in-icon {
  display: none;
}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}

.flexslider .slides{
  width:100%;
  display: block;
  
}

.flexslider .slides img {
  max-width:100%;
  
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


ul.fly-bottom-soc li.rss-soc a:hover {
	background: #f60;
	color: #fff;
	}

ul.post-categories, .widget ul, ul.page-numbers {
padding-left: 0;
margin-left: 0;
list-style: none;
}

ul.page-numbers li {
display: inline-block;
}

.page-numbers {
clear: both;
text-align: center;
}

.page-numbers a, span.current {
display: inline-block;
background-color: #fff;
border: solid 1px rgba(119, 119, 119, 0.1);
padding: .5em 8px;
margin: 2px;
text-decoration: none;
}



ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}


.barmenufix .submenufix .submenu { display: inline-block; line-height: 35px; color: #fff; font-size: 13px; font-family: 'GothamMedium'; padding: 0 10px; position: relative; text-align: center; }


.barmenufix .submenufix .submenu a { color: #fff; }


.barmenufix .submenufix .submenu a span { margin: 0 3px; }


.barmenufix .submenufix .submenu:after { content: ""; position: absolute; top: 7px; right: -3px; height: 20px; width: 1px; background: #fff; display: block; }


.barmenufix .submenufix .submenu:hover { background: #404041; }


.barmenufix .submenufix .submenu:focus { background: #666; }


.barmenufix .submenufix .submenu.lang { width: 100px; position: relative; }


.barmenufix .submenufix .submenu .langmobile { width: 100%; position: absolute; top: 0; left: 0; height: 35px; opacity: 0; }

.cl-effect-11 a::before {
	content: "";
	border-bottom: 0px;
}

.cl-effect-11 a:hover {
	color: #111;
}

.cl-effect-11 a {
	font-size: 12px;
}

.menu .cl-effect-11 a::before {
	padding: 7px 0;
}

.cl-effect-11 a.active::before {
	content: "";
}

.cl-effect-11 a:hover::before,
.cl-effect-11 a:focus::before {
	max-width: 100%;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


#content {
    float: none;
    width: auto;
    margin: 0;
    min-height: 100px;
}

#content a:hover, #sidebar .widget a:hover {
	background-color: #d7e3f3;
}
.wide #content{width:auto;float:none;margin:0}
.page-id-12763 #content img.aligncenter{border-radius:50%}
#content h3.center{font-size:18px}
.page-id-12765 #content img.alignleft{border-radius:50%}
.page-id-12767 #content img.alignleft{border-radius:50%}

.footer-logo {
	text-align: center;
	margin: 0px 0 12px
}


	.branding-wrapper .title-area,
	.branding-wrapper .custom-logo-link {
		display: inline-block;
		vertical-align: middle;
	}
div.pop-inside ul li .pop-overlay{bottom:0;opacity:.8;display:block;padding:5px;background-color:#444;position:absolute;}
.pop-layout-v div.pop-inside ul li .pop-overlay{opacity:1;display:inline;padding:0;background:none;position:static;}




.widget-title-img {
	float: left;
	margin: 2px 5px 0 0;
	height: 17px;
}


.rtl .widget-title-img {
	float: right;
	margin: 2px 0 0 5px;
}


.sidebars-area .widget-title-img + .widgettitle {
	padding-left: 40px;
}
.animate-box .wpb_single_image{position:absolute;top:0;max-width:100%}
.animate-box .wpb_single_image:first-child{position:relative}
footer .global-footer a#carbonhouse span.house,footer .global-footer a#carbonhouse:link span.house,footer .global-footer a#carbonhouse:visited span.house,.footer .global-footer a#carbonhouse span.house,.footer .global-footer a#carbonhouse:link span.house,.footer .global-footer a#carbonhouse:visited span.house{color:#d2d2d2}
.loading-icon .material-icon .spinner.color-2{display:none!important;}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.mega-menu ul li.menu-header{font-weight:700;margin-bottom:10px;}
.mega-menu ul li.menu-header a{color:#05326e;}
.mega-menu .menu-brand{border-left:1px solid #e5e5e5;padding-left:20px;margin-top:-15px;padding-top:15px;height:100%;}
.mega-menu .menu-brand li a{color:#05326e;}
.mega-menu .menu-brand .menu-header{color:#929292;}
.mega-menu.kitchen .menu:nth-child(2){display:none;}
.footer .menu a:hover{text-decoration:underline;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}



.title-center{text-align:center;color:#fff;font: normal "Helvetica Neue LT Std Lt";}

		.footer-widget { width: 155px; }

.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }

	.footer-widget a:hover { color: #fff; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

	#wpcp-error-message {
	    direction: ltr;
	    text-align: center;
	    transition: opacity 900ms ease 0s;
	    z-index: 99999999;
	}

	.msgmsg-box-wpcp {
		border-radius: 10px;
		color: #555;
		font-family: Tahoma;
		font-size: 11px;
		margin: 10px;
		padding: 10px 36px;
		position: fixed;
		width: 255px;
		top: 50%;
  		left: 50%;
  		margin-top: -10px;
  		margin-left: -130px;
  		-webkit-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		-moz-box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
		box-shadow: 0px 0px 34px 2px rgba(242,191,191,1);
	}

	.msgmsg-box-wpcp span {
		font-weight:bold;
		text-transform:uppercase;
	}

.header-text {    border-left: 1px solid #3d4b62;color: #3d4b62;font-size: 16px;left: 335px;line-height: 1.125em;margin-top: 19px;padding-left: .66em;position: absolute;}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}
.font-weight-light{font-weight:300!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.close-footer{background-color:#05326e;color:#fff;border-top:1px solid #979797;padding-top:15px;padding-bottom:55px;}
.close-footer .social{text-align:right;}
.close-footer .social a{color:#fff;margin-left:15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.col-md-4 .sidebar_widgets ul.flickr-widget li img, .col-md-4 .sidebar_widgets ul.flickr-widget .img-overlay {
	width: 54px;
	height: 54px;
}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.latest-posts-crs-list {margin:0; padding:0; list-style:none; height:auto; height:auto !important; position:relative !important;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


img.cfa-img {
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 5px;
}


p.cfa-img {
	float: right;
}
.list-language .tab-content{overflow:hidden;margin-bottom:27px}
.list-language .item.active .tab-content{display:block}

.suphead .meta {
  text-transform: uppercase;
  padding: 0.5rem 0.3125rem;
}

.suphead .meta a {
  font-size: 0.8125rem;
  padding: 0.3125rem 0.5rem;
  color: #A8A8A7;
  display: inline-block;
}

.entry-header .comments-link {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}

.comments-link a,
.entry-meta a {
	color: #757575;
}

.comments-link a:hover,
.entry-meta a:hover {
	color: #21759b;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}

.abs{position:absolute;}
.td_module_wrap .td-post-author-name a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px}
.post header .td-post-author-name,.post header .td-post-author-name a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px}



.btn-more-photos {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #BAC60A;
  color: #fff;
}

.btn-more-photos span {
  display: block;
  height: 50px;
  line-height: 50px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -25px;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}


.teshead {
    color: #28c62f;
    font-size: 21px;
    font-family: Montserrat, sans-serif
}



.et_pb_promo {
	padding: 40px 60px;
	text-align: center;
}


.et_pb_column_1_2 .et_pb_promo,
.et_pb_column_1_3 .et_pb_promo,
.et_pb_column_1_4 .et_pb_promo {
	padding: 40px;
}

.et_pb_cta_0.et_pb_promo { font-size: 15px; color: #000000 !important; padding-top: 100px !important; padding-bottom: 100px !important; }

.et_pb_cta_0.et_pb_promo h2 { font-size: 27px !important; }
.navbar-collapse{max-height:340px;padding-right:15px;padding-left:15px;overflow-x:visible;border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse:before,.navbar-collapse:after{display:table;content:" "}
.navbar-collapse:after{clear:both}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-collapse .navbar-nav.navbar-left:first-child{margin-left:-15px}
.navbar-collapse .navbar-nav.navbar-right:last-child{margin-right:-15px}
.navbar-collapse .navbar-text:last-child{margin-right:0}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

#site-description {
	line-height: 24px;
	font-size: 16px;
	padding-bottom: 0;
	color: #999999;
}
.section p,.slick-section p{line-height:1.75}
h1,.section-heading{margin:12px 0;font-size:14px;font-size:.875rem;font-weight:600;letter-spacing:4px;color:#b9d23a;text-transform:uppercase}
.section{padding-top:24px;padding-bottom:24px}
.section.background-alt{background-color:#f5f5f5}
.section.buy-tickets-section{padding-bottom:82px}
.page-template-talks .events-section .events-container .event-category .event .section-heading{margin:0}

		#caption_1 a
		{
			color: #fff;
		}

#featured-content .rp-big-one-content {
	position: relative;
}


#page-landing .xbiz-winner-logo-inner {
	display:inline-block;
	width:auto;
	text-align:center;
}


#page-landing .xbiz-winner-logo-inner img {
	display:inline-block;
	height:auto;
	width:300px;
}

#middle-panel{width:470px;height:auto;margin:0 0px 0 0px;padding:0px;float:left;border:solid 0px yellow;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}
.top-title-body{max-width:1400px;margin:0 auto}
.top-title-body-recruit{width:100%}
.top-title-body-inner{margin:0 9.28%}
.top-title-body-inner-wrap{margin:0 4.03%}
.biggest{font-size:160%;}
